diff --git a/RTCP/Run/src/startBGL.sh b/RTCP/Run/src/startBGL.sh
index 0cd7b02528961cdafeefcfef49852848c7fa7014..90e4cc3e8505a98667b2628ad1e9dc4905019f21 100755
--- a/RTCP/Run/src/startBGL.sh
+++ b/RTCP/Run/src/startBGL.sh
@@ -26,6 +26,9 @@ source /opt/lofar/bin/locations.sh
 mkdir -p `dirname $STORAGE_PARSET` &&
 cp $IONPROC_PARSET $STORAGE_PARSET &&
 
+# Make the /opt/lofar/log/latest symlink
+(ln -sfT `dirname $STORAGE_PARSET` /opt/lofar/log/latest || true) &&
+
 # Inject the parset into the correlator
 /opt/lofar/bin/commandOLAP.py -P $PARTITION parset $IONPROC_PARSET